Keywords
curl --request GET \
--url 'https://api.themoviedb.org/3/movie/{{movie_id}}/keywords'import requests
url = "https://api.themoviedb.org/3/movie/{{movie_id}}/keywords"
response = requests.get(url)
print(response.text)const options = {method: 'GET'};
fetch('https://api.themoviedb.org/3/movie/{{movie_id}}/keywords', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"id": 939243,
"keywords": [
{
"id": 305,
"name": "moon"
},
{
"id": 9663,
"name": "sequel"
},
{
"id": 41645,
"name": "based on video game"
},
{
"id": 163129,
"name": "dual role"
},
{
"id": 179430,
"name": "aftercreditsstinger"
},
{
"id": 179431,
"name": "duringcreditsstinger"
},
{
"id": 208927,
"name": "hedgehog"
},
{
"id": 209220,
"name": "live action and animation"
},
{
"id": 245358,
"name": "grandfather grandson relationship"
},
{
"id": 258197,
"name": "animal human friendship"
},
{
"id": 269710,
"name": "anthropomorphic animal"
},
{
"id": 325435,
"name": "loss and grief"
},
{
"id": 332102,
"name": "sonic cinematic universe"
},
{
"id": 344544,
"name": "sonic adventure 2"
}
]
}Movies
Keywords
Keywords
GET
/
3
/
movie
/
{movie_id}
/
keywords
Keywords
Path Parameters
Response
200 - application/json
Keywords
Example:
939243
Show child attributes
Show child attributes
Example:
[
{ "id": 305, "name": "moon" },
{ "id": 9663, "name": "sequel" },
{
"id": 41645,
"name": "based on video game"
},
{ "id": 163129, "name": "dual role" },
{
"id": 179430,
"name": "aftercreditsstinger"
},
{
"id": 179431,
"name": "duringcreditsstinger"
},
{ "id": 208927, "name": "hedgehog" },
{
"id": 209220,
"name": "live action and animation"
},
{
"id": 245358,
"name": "grandfather grandson relationship"
},
{
"id": 258197,
"name": "animal human friendship"
},
{
"id": 269710,
"name": "anthropomorphic animal"
},
{ "id": 325435, "name": "loss and grief" },
{
"id": 332102,
"name": "sonic cinematic universe"
},
{ "id": 344544, "name": "sonic adventure 2" }
]